Subject: Re: [iucg] [vip] [Blog Post] Making Progress on Internationalized Domain Names

From: JFC Morfin <[email-masked]>
Date: Sun, 02 Nov 2014 23:54:48 +0100

At 20:05 02/11/2014, Marc Blanchet wrote:
>agree on many comments.
>
>Am I right thinking that this blog post was done 
>« fast » to be live during the discussions of 
>PP, in order to tell the ITU « this problem is 
>well underway and you don’t need to be 
>involved » ?  I’m saying that because maybe 
>it is better to not be withdrawn, but instead 
>just fixed, so that the underlying message is kept?

Dear Marc,

I understand your point. However, any way you do 
it, the message has been sent, understood, and 
already been noticed. ICANN is not a reliable 
focal point for information about IDNs. Trying to 
correct it too visibly would only underline and confirm the point.

IMHO the new message should be two folded in 
order to be true, credible and positively accepted:

1. that the IETF Internet IDN technology is sound, reliable and being used.
2. However, the IDNs use and governance call for 
a multistakeholder tuning and information among 
the international naming, internet users, ccTLD, 
ITU, Libre, and ICANN communities, wth the IETF 
technical assistance and IAB guidance.

jfc